Subject: Re: [rtcweb] Preserving stream isolation when traversing the network
From: Martin Thomson <[email-masked]>
To: Harald Alvestrand <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 7 Mar 2014 11:04:43 +0000
List-Id: Real-Time Communication in WEB-browsers working group list <rtcweb.ietf.org>

On 7 March 2014 10:57, Harald Alvestrand <[email-masked]> wrote:
> I think that's a very specialized use case.

While I agree with much of the rest of your argument, casting this as
specialized does our future users a disservice, I think.

I appreciate that some companies consider their "value-add" to be so
compelling that isolation is something they would not consider.  That
doesn't mean that everyone will.